Home | All Classes | Grouped Classes | Index | Search

# CL_Menu::get_item

Returns a pointer to the menu item (CL_Component*) in the path given, or 0 if no such menu item exsists.

    	CL_Component* get_item(
    		const std::string& name);

Parameters:

std::string name
  name of the menu item to get, Ex: "View/Zoom/1:1"

See also:

CL_Menu | CL_Component

Questions or comments, write to the ClanLib mailing list.